changes for VLC 2.1+ mandatory HTTP password
[enigma2-plugins.git] / vlcplayer / po / Makefile.am
1 PLUGIN = VlcPlayer
2 LANGS = de es it tr sv sr fa
3 include $(top_srcdir)/Rules-po.mak